{% load static i18n %}
<!-- Sidebar -->
<div class="sidebar sidebar-style-2" data-background-color="dark2">
    <div class="sidebar-wrapper scrollbar scrollbar-inner">
        <div class="sidebar-content">

            {% if request.user.is_authenticated %}
                <div class="user">
                    <div class="avatar-sm float-left mr-2">
                        <img src="{% static 'img/profile.jpg' %}" alt="..." class="avatar-img rounded-circle">
                    </div>
                    <div class="info">
                        <a data-toggle="collapse" href="#collapseExample" aria-expanded="true">
								<span>
									{{ request.user.username }}
									<span class="user-level">
										{{ request.user.email }}
									</span>
									<span class="caret"></span>
								</span>
                        </a>
                        <div class="clearfix"></div>

                        <div class="collapse in" id="collapseExample">
                            <ul class="nav">
                                <li>
                                    <a href="#profile">
                                        <span class="link-collapse">My Profile</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="{% url 'logout' %}">
                                        <span class="link-collapse">Logout</span>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            {%if request.user.is_staff or request.user.is_superuser %}
                <ul class="nav nav-primary">
                    <li class="nav-item active">
                        <a href="#dashboard">
                            <i class="fas fa-home"></i>
                            <p>{% trans 'Dashboard' %}</p>
                        </a>
                    </li>
                    <li class="nav-section">
                        <span class="sidebar-mini-icon">
                            <i class="fa fa-ellipsis-h"></i>
                        </span>
                        <h4 class="text-section">{% trans 'Control Panel' %}</h4>
                    </li>
                    <li class="nav-item">
                        <a  href="{% url 'assessments_list' %}">
                            <i class="fas fa-tasks"></i>
                            <p>{% trans 'Assessments' %}</p>
                        </a>
                    </li>

                     <li class="nav-item">
                         <a href="{% url 'organizations_list' %}">
                              <i class="fas fa-user-tie"></i>
                                        <p>{% trans 'Organizations' %}</p>
                                    </a>
                     </li>


<!--                    <li class="nav-item">-->
<!--                        <a data-toggle="collapse" href="#base">-->
<!--                            <i class="fas fa-user-tie"></i>-->
<!--                            <p>{% trans 'Clients' %}</p>-->
<!--                            <span class="caret"></span>-->
<!--                        </a>-->
<!--                        <div class="collapse" id="base">-->
<!--                            <ul class="nav nav-collapse">-->
<!--                                <li>-->
<!--                                    <a href="{% url 'organizations_list' %}">-->
<!--                                        <span class="sub-item">{% trans 'Organizations' %}</span>-->
<!--                                    </a>-->
<!--                                </li>-->
<!--                                <li>-->
<!--                                    <a href="/ui-buttons.html">-->
<!--                                        <span class="sub-item">{% trans 'Employees' %}</span>-->
<!--                                    </a>-->
<!--                                </li>-->
<!--                                <li>-->
<!--                                    <a href="/ui-gridsystem.html">-->
<!--                                        <span class="sub-item">{% trans 'Departments' %}</span>-->
<!--                                    </a>-->
<!--                                </li>-->
<!--                            </ul>-->
<!--                        </div>-->
<!--                    </li>-->
                    <li class="nav-item">
                        <a href="{% url 'tasks_list' %}">
                            <i class="fas fa-calendar-check"></i>
                            <p>{% trans 'Tasks' %}</p>
                        </a>
                    </li>
                    <li class="mx-4 mt-2">
                        <a target="_blank"
                           href="{% url 'admin:index' %}"
                           class="btn btn-primary btn-block">
                            <span class="btn-label mr-2"> <i class="fa fa-rocket"></i> </span>{% trans 'Admin Panel' %}</a>
                    </li>
                </ul>
            {% else %}
            <ul class="nav nav-primary">
                    <li class="nav-item active">
                        <a href="#dashboard">
                            <i class="fas fa-home"></i>
                            <p>{% trans 'Dashboard' %}</p>
                        </a>
                    </li>
                    <li class="nav-section">
                        <span class="sidebar-mini-icon">
                            <i class="fa fa-ellipsis-h"></i>
                        </span>
                        <h4 class="text-section">{% trans 'Control Panel' %}</h4>
                    </li>
                    <li class="nav-item">
                        <a  href="{% url 'assessments_list' %}">
                            <i class="fas fa-tasks"></i>
                            <p>{% trans 'Assessments' %}</p>
                        </a>
                    </li>

                    <li class="nav-item">
                        <a href="{% url 'tasks_list' %}">
                            <i class="fas fa-calendar-check"></i>
                            <p>{% trans 'Tasks' %}</p>
                        </a>
                    </li>

                {% if request.user.employee.has_owner_permissions %}

                     <li class="nav-item">
                         <a href="{% url 'employees_list' request.user.employee.organization.id %}">
                              <i class="fas fa-user-tie"></i>
                             <p>{% trans 'Employees' %}</p>
                         </a>
                     </li>
                     <li class="nav-item">
                         <a href="{% url 'update_departments' request.user.employee.organization.id %}">
                              <i class="fas fa-user-tie"></i>
                             <p>{% trans 'Departments' %}</p>
                         </a>
                     </li>
                {% endif %}



                </ul>
            {% endif %}
            {% else %}
                <ul class="nav nav-primary">
                    <li class="mx-4 mt-2">
                        <a target="_blank"
                           href="https://appseed.us/support/"
                           class="btn btn-danger btn-block">
                            <span class="btn-label mr-2"> <i class="fa fa-rocket"></i> </span>Support</a>
                    </li>
                </ul>
            {% endif %}
        </div>
    </div>
</div>
<!-- End Sidebar -->
        